﻿/************************************************************************
****** This css is for screen resolutions width:1025px ~1199px **********
*************************************************************************/

body {
    /*border: 4px solid purple;*/
}


.container {
    width: 900px;
}
/*************************Style for HomePage Slider*******************************/

#myCarousel {
    width: 900px;
}

.carousel-inner > .item > a > img, .carousel-inner > .item {
    min-height: 360px;
}

.carousel-inner > .item {
    height: 360px;
}

#hp_slider {
    height: 360px;
}

#hp_slider_wrapper {
    margin-top: -419px;
}

.overlay {
    top: 240px;
}

/*************************End of Style for HomePage Slider*******************************/
/*************************Style for Welcome Box*******************************/
#welcome_box_inner {
    padding: 0 80px;
}
 
.welcome_btns a, .welcome_btns a:link, .welcome_btns a:active, .welcome_btns a:visited {
    width: 222px;
    margin-bottom: 15px;
}

span.btn_text {
    width: 152px;
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
} 
/*************************End of Style for Welcome Box*******************************/
/*************************Style for Service Box*******************************/
#our_services_inner a#psl_arrow_left {
    left: -50px;
}

#our_services_inner a#psl_arrow_right {
    right: -50px;
}


/*************************Style for Service Box*******************************/
/*************************Style for Faq box*******************************/

#faqs_inner .carousel-inner > .item {
    min-height: 187px;
}

#faqs_inner a#psl_arrow_right {
    right: -50px;
}

#faqs_inner a#psl_arrow_left {
    left: -50px;
}

/*************************End of Style for Faq box*******************************/
/*************************Style for Defalut Detail*******************************/
.smimg div {
    width: 69px;
}

.smimg {
    bottom: -74px;
}
/*************************End of Style for Defalut Detail*******************************/
